columnSuffix: null
contentColumnType: text
fieldGroup: d0d2de6f-667d-48f8-bea6-071cb795bc11 # Form Builder
handle: submissionRedirect
instructions: 'Optionally redirect to another page on submission'
name: 'Submission Redirect'
searchable: false
settings:
  allowCustomText: ''
  allowTarget: ''
  allowedLinkNames:
    3: entry
    9: url
  autoNoReferrer: ''
  defaultLinkName: asset
  defaultText: ''
  enableAriaLabel: ''
  enableTitle: ''
  typeSettings:
    __assoc__:
      -
        - asset
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - allowCustomQuery
              - ''
      -
        - category
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - allowCustomQuery
              - ''
      -
        - entry
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - allowCustomQuery
              - ''
      -
        - site
        -
          __assoc__:
            -
              - sites
              - '*'
      -
        - user
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - allowCustomQuery
              - ''
      -
        - custom
        -
          __assoc__:
            -
              - disableValidation
              - ''
            -
              - allowAliases
              - ''
      -
        - email
        -
          __assoc__:
            -
              - disableValidation
              - ''
            -
              - allowAliases
              - ''
      -
        - tel
        -
          __assoc__:
            -
              - disableValidation
              - ''
            -
              - allowAliases
              - ''
      -
        - url
        -
          __assoc__:
            -
              - disableValidation
              - ''
            -
              - allowAliases
              - ''
translationKeyFormat: null
translationMethod: none
type: typedlinkfield\fields\LinkField
